Pitney Bowes Software
グローバルサイト お問い合わせ
FAQ
MapInfoに関するよくあるご質問になります。

MapInfo MapXtreme

MapXtremeアップグレード

Q. 古いバージョンの.NET版MapXtremeで作成したアプリケーションは、新しいバージョンのMapXtremeでも動作しますか?

A.
僅かな変更で新しいバージョンに移行できます。
.NET版MapXtremeは下位互換を保つため、古いバージョン(※)のクラスは出来る限り残すように設計されています。従って多くの場合はごく僅かな変更でアップグレードが可能です。
詳細は開発者ガイド「はじめに」章>「既存のWebサイトのアップデート」項または「既存のデスクトップアプリケーションのアップデート」項をご参照下さい。

  ※ .NET版MapXtremeに限ります。旧MapXシリーズ(MapX/MapXtreme for Windows)とは互換性はありません。


一覧に戻る

サイトマップ プライバシーの考え方 リーガル
©Pitney Bowes Japan Corporation, All rights reserved.